org.gnome.gtk

## Class CellRendererCombo

- Object
- - org.freedesktop.bindings.Pointer
  - - org.freedesktop.bindings.Proxy
    - - org.gnome.glib.Object
      - - org.gnome.gtk.CellRenderer
        - - org.gnome.gtk.CellRendererText
          - - org.gnome.gtk.CellRendererCombo

-     public class CellRendererCombo
      extends CellRendererText

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class org.gnome.gtk.CellRendererText

      `CellRendererText.Edited`

  - ### Method Summary

    - ### Methods inherited from class org.gnome.gtk.CellRendererText

      `connect, getEllipsizeMode, setAlignment, setEditable, setEditable, setEllipsize, setForeground, setMarkup, setText`

    - ### Methods inherited from class org.gnome.gtk.CellRenderer

      `setAlignment, setBackground, setBackground, setVisible, setWidth`

    - ### Methods inherited from class org.freedesktop.bindings.Pointer

      `toString`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`